@media screen and (max-width: 1679px) {
    .headfixed .menu-list {
        width: 60%;
    }
    .jr-list .jr-font h3 {
        top: 45%;
        transform: translate(-50%,-45%);
    }
    .jr-list .jr-font .jr-font-dec {
        top: 57%;
        transform: translate(-50%,-57%);
    }
    .jr-list .jr-more {
        top: 78%;
        transform: translate(-50%,-78%);
    }
}
/*当浏览器的可视区域小于1650px*/
@media screen and (max-width: 1650px) {
    .headfixed .menu-list {
        width: 63%;
    }
}
/*当浏览器的可视区域小于1520px*/
@media screen and (max-width: 1520px) {
    .headfixed .menu-list {
        width: 67%;
    }
}
/*当浏览器的可视区域小于1470px*/
@media screen and (max-width: 1470px) {
    .headfixed .menu-list {
        width: 69.5%;
    }
}
/*当浏览器的可视区域小于1360px*/
@media screen and (max-width: 1366px) {
    .headfixed .menu-list {
        width: 74.5%;
    }
}
@media screen and (max-width: 1260px) {
    .headfixed .menu-list {
        width: 82.5%;
    }
}
/*当浏览器的可视区域小于1200px*/
@media screen and (max-width: 1200px) {
    .w1200{
        width: 90%;
    }
    .headfixed {
        padding: 18px 25px;
    }
    .mainer .banner {
        margin-top: 73px;
    }
    .headfixed .menu-list > ul {
        display: none;
    }
    .btn-phone {
        display: block;
        width: 13%;
    }   
    .headfixed .menu-list {
        width: 25%;
    } 
    .headfixed .btn-list {
        width: 100%;
    }
    .menu-list .mobile-nav-box h3 a{
        height: auto;
    }
    .mobile-nav-box ul li{
        position: relative;
    }
    .mobile-nav-box h3 a::after{
        display: none;
    }
    .cp-list .cp-slide .cp-slide-left {
        margin-right: 10px;
    }
    .jr-list .jr-more,
    .cp-list .cp-more,
    .kh-list .kh-list-ul .hk-more{
        background-size: 70%;
    }
    .jr-list .jr-font h3 {
        font-size: 30px;
    }
    .jr-list .jr-font .jr-font-dec {
        font-size: 16px;
        line-height: 26px;
    }
    .jr-list .jr-font h3 {
        top: 43%;
        transform: translate(-50%,-43%);
    }
    .mainer .cp-list-tit h3 {
        font-size: 30px;
        line-height: 38px;
    }
    .cp-list .cp-slide .cp-slide-font h3 {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1px;
    }
    #search-form {
        width: 130%;
        top: 148%;
        right: 2px;
    }
    .kh-list .kh-list-ul .kh-font{
        width: 212px;
        padding: 25px 20px 25px 20px;
    }
    .kh-list .kh-list-ul li:hover .kh-font, .kh-list .kh-list-ul li.cur .kh-font {
        height: 280px;
    }
    .mainer .banner .swiper-container-horizontal>.swiper-pagination-bullets, .mainer .banner .swiper-pagination-custom, .mainer .banner .swiper-pagination-fraction {
        bottom: 20px;
    }
}
/*ipad pro*/
@media screen and (max-width: 1100px) {
    .cp-list {
        padding: 40px 0 20px 0px;
    }
    .mainer .cp-list-tit h3 {
        font-size: 26px;
        line-height: 32px;
    }
    .cp-list .swiper-container {
        padding-bottom: 45px;
    }
    .cp-list .cp-list-btn .cp-list-btn {
        width: 80%;
    }
    .cp-list .cp-slide .cp-slide-font h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .cp-list .cp-slide .cp-slide-font {
        top: 20px;
        right: 20px;
        left: 20px;
        bottom: 20px;
    }
    .yd-list .yd-slide-btn {
        top: 80px;
    }
    .yd-list .yd-tit {
        margin-top: 40px;
    }
    .yd-list .yd-font .yd-font-tit {
        font-size: 16px;
        line-height: 22px;
    }
    .yd-list .yd-font .yd-font-dec {
        font-size: 13px;
        margin-top: 8px;
    }
    .yd-list .yd-font {
        padding: 13px;
    }
    .footer .foot-tel p {
        font-size: 26px;
    }
    .jr-list .jr-font h3 {
        font-size: 26px;
    }
    .jr-list .jr-font .jr-font-dec {
        font-size: 14px;
        line-height: 21px;
    }
    .kh-list .kh-list-ul .kh-cont h3, .kh-list .kh-list-ul .kh-font h3 {
        font-size: 18px;
        line-height: 28px;
    }
    .kh-list .kh-list-ul li {
        padding: 0px;
    }
    .kh-list .kh-list-ul .kh-font h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .kh-list .kh-list-ul .kh-font .kh-dec {
        font-size: 13px;
        line-height: 20px;
        margin-top: 8px;
        padding-bottom: 90px;
    }
    .kh-list .kh-list-ul .kh-font{
        height: auto;
        width: auto;
        opacity: 1;
        position: initial;
    }
    .kh-list .kh-list-ul .kh-cont{
        display: none;
    }
    .yd-list {
        padding: 40px 0 35px 0;
    }
    .kh-list {
        padding-bottom: 30px;
    }
    .kh-list .kh-list-ul .kh-icon img{
        width: 28%;
    }
    .kh-list .kh-list-ul{
        flex-wrap: wrap;
    }
    .kh-list .kh-list-ul li {
        width: 24.5%;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .kh-list .kh-list-ul li:nth-child(4n){
        margin-right: 0px;
    }
    .mainer .banner .swiper-container-horizontal>.swiper-pagination-bullets, .mainer .banner .swiper-pagination-custom, .mainer .banner .swiper-pagination-fraction {
        bottom: 18px;
    }
}

/*ipad*/
@media screen and (max-width: 980px) {
    .footer .foot-right{text-align: center;}
    .headfixed .menu-list {
        width: 35%;
    }
    .mainer .cp-list-tit h3 {
        font-size: 22px;
        line-height: 26px;
    }
    .cp-list .cp-list-btn{
        flex-wrap: wrap;
    }
    .mainer .cp-list-tit,
    .cp-list .cp-list-btn .cp-list-btn{
        width: 100%;
    }
    .cp-list .cp-list-btn .cp-list-btn{
        justify-content: flex-start;
        margin-top: 13px;
    }
    .cp-list .cp-slide .cp-slide-font h3 {
        font-size: 16px;
        line-height: 23px;
    }
    .cp-list .cp-slide .cp-slide-font dl dd {
        font-size: 13px;
        line-height: 21px;
    }
    .cp-list .cp-slide .cp-slide-left {
        margin-right: 7px;
    }
    .cp-list .cp-slide-right ul li{
        margin-bottom: 5px;
    }
    .mainer .banner .swiper-pagination-bullet, .cp-list .swiper-pagination-bullet {
        width: 20px;
        height: 2px;
    }
    .cp-list .cp-list-cont {
        margin-top: 22px;
    }
    .cp-list {
        padding: 30px 0 8px 0px;
    }
    .cp-list .swiper-container {
        padding-bottom: 35px;
    }
    .yd-list .yd-font .yd-font-tit {
        font-size: 15px;
        line-height: 20px;
    }
    .yd-list .yd-font .yd-font-dec {
        font-size: 12px;
        margin-top: 5px;
    }
    .yd-list .yd-font time {
        font-size: 12px;
        line-height: 20px;
        margin-top: 8px;
    }
    .kh-list .kh-list-ul .kh-cont h3, .kh-list .kh-list-ul .kh-font h3 {
        font-size: 17px;
        line-height: 25px;
    }
    .jr-list .jr-more, .cp-list .cp-more, .kh-list .kh-list-ul .hk-more {
        background-size: 60%;
    }
    .kh-list .kh-list-ul .kh-font h4 {
        font-size: 14px;
    }
    .kh-list .kh-list-ul li {
        width: 32.8%;
    }
    .kh-list .kh-list-ul li:nth-child(4n){
        margin-right: 5px;
    }
    .kh-list .kh-list-ul li:nth-child(3n){
        margin-right: 0px;
    }
    .yd-list {
        padding: 30px 0 25px 0;
    }
    .jr-list .jr-font h3 {
        font-size: 18px;
        line-height: 25px;
    }
    .jr-list .jr-font .jr-font-dec {
        font-size: 13px;
    }
    .jr-list .jr-font h3 {
        top: 42%;
        transform: translate(-50%,-42%);
    }
    .footer .w1200{
        flex-wrap: wrap;
    }
    .footer .foot-left, .footer .foot-right{
        width: 100%;
    }
    .footer .foot-right{
        margin-top: 15px;
    }
    .footer .foot-tel p {
        font-size: 24px;
    }
    .footer .foot-dl-top dd,
    .footer .foot-dl-bot dd{
        text-align: left;
    }
    .footer {
        padding: 20px 0 30px 0;
    }
    .mainer .banner .swiper-container-horizontal>.swiper-pagination-bullets, .mainer .banner .swiper-pagination-custom, .mainer .banner .swiper-pagination-fraction {
        bottom: 12px;
    }
}
@media screen and (max-width: 768px) {
    .bannerimg01{display: none;}
    .bannerimg02{display: block;}
    .banner #indexvideo{width: 130%;left: 50%;top: 50%;transform: translate(-50%,-50%);}
    .banner .swiper-img{overflow: hidden;}
}
@media screen and (max-width: 750px) {
    .headfixed .logo, .headfixed .logo1 {
        max-width: 100px;
    }
    .mainer .banner .swiper-container-horizontal>.swiper-pagination-bullets, .mainer .banner .swiper-pagination-custom, .mainer .banner .swiper-pagination-fraction {
        bottom: 5px;
    }
    .headfixed .menu-list {
        width: 70%;
    }
    .btn-search, .headfixed1 .btn-search{
        margin-right: 0px;
    }
    .btn-login a, .btn-login span,
    .cp-list .cp-list-btn .cp-list-btn li a {
        font-size: 13px;
    }
    .headfixed {
        padding: 10px;
    }
    .mainer .banner{
        margin-top: 57px;
    }
    .mainer .cp-list-tit h3 {
        font-size: 18px;
        line-height: 25px;
    }
    .cp-list {
        padding: 15px 0 8px 0px;
    }
    .cp-list .cp-list-btn .cp-list-btn li a{
        line-height: 23px;
        padding: 6px 3px;
    }
    .cp-list .cp-list-btn .cp-list-btn li {
        width: 23%;
        margin-right: 6px;
    }
    .cp-list .cp-list-btn .cp-list-btn {
        margin-top: 7px;
    }
    .cp-list .cp-slide .cp-slide-left, .cp-list .cp-slide .cp-slide-right,
    .yd-list .yd-list-left,
    .yd-list .yd-list-right{
        width: 100%;
    }
    .cp-list .cp-slide .cp-slide-right{
        margin-top: 5px;
    }
    .cp-list .cp-slide .cp-slide-font dl {
        margin-top: 2px;
    }
    .cp-list .cp-list-cont {
        margin-top: 16px;
    }
    .yd-list .w1200{
        flex-wrap: wrap;
    }
    .yd-list {
        padding: 15px 0;
    }
    .yd-list .yd-slide-btn {
        top: 60px;
    }
    .yd-list .yd-tit {
        margin-top: 30px;
        line-height: 25px;
    }
    #search-form {
        width: 140%;
        top: 130%;
    }
    .kh-list .kh-list-ul .kh-cont h3, .kh-list .kh-list-ul .kh-font h3 {
        font-size: 16px;
    }
    .kh-list .kh-list-ul li{
        width: 100%;
        margin-right: 0px;
    }
    .kh-list .kh-list-ul li:nth-child(4n){
        margin-right: 0px;
    }
    .kh-list .kh-list-ul .kh-font .kh-dec {
        padding-bottom: 30px;
    }
    .kh-list .kh-list-ul .hk-more {
        right: 12px;
        bottom: 15px;
    }
    .kh-list .kh-list-ul {
        margin-top: 13px;
    }
    .jr-list .jr-font h3 {
        font-size: 15px;
        line-height: 24px;
    }
    .jr-list .jr-font .jr-font-dec {
        line-height: 18px;
    }
    .jr-list .jr-font h3 {
        top: 17%;
        transform: translate(-50%,-17%);
    }
    .jr-list .jr-more {
        top: 88%;
        transform: translate(-50%,-88%);
    }
    .kh-list {
        padding-bottom: 15px;
    }
    .footer .foot-tel p {
        font-size: 20px;
    }
    .footer .foot-tel img {
        max-width: 24px;
        max-height: 24px;
    }
    .footer .foot-ul li {
        margin-right: 5px;
    }
    .footer .foot-ul {
        margin: 5px auto;
    }
    .footer .foot-dl-bot dd ,
    .footer .foot-dl-top dd {
        font-size: 12px;
        line-height: 16px;
    }
    .footer .foot-dl-bot {
        margin-top: 5px;
    }
    .footer {
        padding: 10px 0 15px 0;
    }
    .mobile-nav-box {
        top: 56px;
    }
    .headfixed .mobile-nav-box > ul > li > h3 > a {
        font-size: 14px;
        padding: 1px 0;
    }
    .headfixed .mobile-nav-box > ul > li > h3 {
        padding: 0 15px;
    }
    .headfixed1 .mobile-nav-box > ul > li > h3 > i, .headfixed .mobile-nav-box > ul > li > h3 > i, .headfixed1 .mobile-nav-box .link-tit > i, .headfixed .mobile-nav-box .link-tit > i {
        right: 15px;
    }
    .headfixed1 .mobile-nav-box > ul > li > h3 > i::before, .headfixed .mobile-nav-box > ul > li > h3 > i::before, .headfixed1 .mobile-nav-box .link-tit > i::before, .headfixed .mobile-nav-box .link-tit > i::before {
        width: 8px;
        height: 8px;
    }
    .headfixed .mobile-nav-box .head-subnav {
        padding: 8px 15px;
    }
    .btn-login .login-img {
        width: 29px;
        height: 29px;
        background-size: 95%;
    }
    #search-form input{
        height: 45px;
    }
}
@media (max-width:480px) { 
    
    .kh-list .kh-list-ul .kh-font {
        padding: 10px;
    }
    .kh-list .kh-list-ul .kh-cont h3, .kh-list .kh-list-ul .kh-font h3 {
        font-size: 15px;
    }
    .jr-list .jr-bgm img{display: none;}
    .jr-list{background:url(../image/index/in-jrbgm.jpg);height: 200px;background-size: cover;
        background-position: center;}
    .footer .foot-ul {
            margin: 10px auto;
    }
    .footer {
        padding: 20px 0 20px 0;
    }
    .foot-dizhi dl{margin: 10px 0;}
    

